@charset "utf-8";
/* 
	Title # Reality2 Minisite
	Date  # 25 Jun 2011
 */

body {
	padding:0px;
	margin:0px;
	background-color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
}
#wrap {
	width:959px;
	margin:auto;
	text-align:left;
}
#wrap-block {
	width:959px;
	float:left;
	position:relative;
}
h1, h2, h3 {
	padding:0px;
	margin:0px;
}
a {
	text-decoration:none;
}
ul {
	padding:0px;
	margin:0px;
}
/* ================================== Start Text 
==================================================================================== */

.border {
	border-bottom:1px solid #b89575;
}
.float {
	float:right;
}
.padding {
	margin-top:48px;
}
.prepand {
	padding-top:5px;
}
.prepand2 {
	padding-top:10px;
}
.prepand3 {
	padding-top:15px;
}
.prepand4 {
	padding-top:20px;
}
.font {
	font-size:15px;
	color:#FFF;
	line-height:23px;
}
.font-2 {
	font-size:15px;
	color:#464749;
	line-height:23px;
}
.font-2  span
{
padding:25px 0 25px 28px;
display:block;
}
.font-2 a
{
color:#ff6d00;
text-decoration:underline;
}
.font2 {
	font-size:13px;
	color:#464749;
}
.font3 {
	font-size:13px;
	color:#FFF;
}
.font3 a {
	color:#FFF;
	font-weight:bold;
}
.font3 a:hover {
	color:#b89575;
}
/* ================================== End Text 
==================================================================================== */

/* ================================== Start Top 
==================================================================================== */

#top {
	width:959px;
	padding:18px 0px 16px 0px;
	float:left;
	position:relative;
}
.logo {
	width:523px;
	float:left;
	position:relative;
}
.top-right {
	width:109px;
	float:right;
	position:relative;
	font-size:15px;
	color:#f1861e;
}
.top-right a {
	float:left;
	background: url(images/froward.gif) left no-repeat;
	color:#f1861e;
	line-height:25px;
	padding-left:32px;
	padding-top:7px;
}
.top-right a:hover {
	color:#f1861e;
}
/*.top-contant{
				width:920px;
				padding:35px 0px 18px 38px;
				height:136px;
				float:left;
				position:relative;
				}
				
	.top-contant h2{ font-family:Arial, Helvetica, sans-serif; font-size:51px; font-weight:bold; color:#FFF; padding-left:24px; }	
	*/
	
	
			
				
	
						   	   

/* ================================== End Top 
==================================================================================== */	


/* ================================== Start Block Body
==================================================================================== */	

.block-body {
	width:920px;
	padding:11px 19px 100px 20px;
	background:url(images/reality-minisite-bg.gif) no-repeat;
	/*height:647px;*/
	float:left;
	min-height: 576px;
	position:relative;
}
/* ============ Start content
======================================== */	

.content {
	width:920px;
	padding-bottom:10px;
	float:left;
	position:relative;
}
.header {
	width:863px;
	padding:31px 0 15px 30px;
	float:left;
	position:relative;
}
.header h1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:36px;
	font-weight:normal;
	color:#FFF;
}
.content-left {
	width:720px;
	float:left;
	position:relative;
}
.who-we {
	width:122px;
	float:left;
	position:relative;
}
.contact {
	width:70px;
	float:right;
	position:relative;
}
/* ============ End content
======================================== */	
/* ============ popups csss
======================================== */	

.popup-main
{
width:860px;
min-height: 630px;
color:#505153;
overflow:hidden;
}
.popup-inner
{
padding:42px 25px 0;
position:relative;
}
.popup-inner-2
{
padding:10px 25px 10px;
position:relative;
}
.popup-top
{
float:left;
width:100%;
font-size:12px;
padding:0 0 20px;
font-family:Arial, Helvetica, sans-serif;
}
.popup-top b{ line-height:24px; }

.popup-midd
{
float:left;
width:100%;
text-align:center;
padding:5px 0 0;


}
.popup-midd1
{
float:left;
width:100%;
text-align:center;
padding:5px 0 0;
height:auto;
}


.popup-left
{
float:left;
width:180px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}

.popup-right
{
float:right;
width:535px;
height:545px;

}
.clear
{
clear:both;
}

.popup-main a
{
color:#f1861e;
}

.view{ display:block;text-align:right;width:600px;float:right;padding: 10px 106px 0 0;line-height: 38px; }
.view a{ font-size:12px; font-weight:bold;color:#f1861e; font-family:"Tahoma", Arial, Helvetica, sans-serif;padding:0 28px 0 0;display:block;float:right;background:url(images/view2_bg.png) no-repeat right center; }
.view a:hover{ color:#000;background:url(images/view2_bg-h.png) no-repeat right center; }

.view1{ width:150px;height:37px;position:absolute;top:230px;left:170px;display:block;z-index:999999; }
.view1 a{ width:105px;height:37px;display:block;background:url(images/view_bg.png) no-repeat right center;font-size:12px;font-weight:bold;color:#f1861e;line-height:35px;text-align:right;padding: 0 45px 0 0; }
.view1 a:hover{ background:url(images/view_bg-h.png) no-repeat right center;color:#1a1818; }

.view2{ width:150px;height:37px;position:absolute;bottom:105px;right:15px;display:block;z-index:999999; }
.view2 a{ width:150px;height:37px;display:block;background:url(images/view1_bg.png) no-repeat left center;font-size:12px;font-weight:bold;color:#f1861e;line-height:35px;text-align: right; }
.view2 a:hover{ background:url(images/view1_bg-h.png) no-repeat left center;color:#1a1818; }

/* ============ End popups
======================================== */	


/* ============ Start Main Body
======================================== */	


.main-body {
	width:863px;
	padding-left:30px;
	float:left;
	position:relative;
}
.slide-body {
	width:851px;
	padding:4px 5px 5px 5px;
	border:1px solid #cbcbcb;
	background-color:#FFF;
	/*background:url(images/reality-minisite-block.gif) no-repeat;*/
	float:left;
	position:relative;
}
.menu {
	width:61px;
	padding:16px 0px 0px 11px;
	background:url(images/reality-minisite-menu-bg.gif) no-repeat;
	float:left;
	height:264px;
	position:relative;
}
.menu-button {
	width:49px;
	height:49px;
	text-align:center;
	float:left;
	position:relative;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:30px;
	line-height:46px;
	font-weight:bold;
	color:#FFF;
}
.menu-button a {
	width:49px;
	height:49px;
	text-align:center;
	background:url(images/menu.gif) no-repeat;
	float:left;
	position:relative;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:30px;
	line-height:46px;
	font-weight:bold;
	color:#FFF;
}
.menu-button a:hover {
	color:#FFF;
	background:url(images/menu-h.gif) no-repeat;
}
.menu-button a.fixed {
	color:#FFF;
	background:url(images/menu-h.gif) no-repeat;
}
.tab-one {
	width:737px;
	background:url(images/slide.jpg) right no-repeat;
	float:right;
	height:283px;
	position:relative;
	display:none;
}
.tab-text {
	width:320px;
	padding-top:28px;
	line-height: 18px;
	float:left;
	position:relative;
}
.tab-text h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#f1871f;
	line-height: 28px;
}
.tab-button {
	width:709px;
	float:left;
	position:relative;
	text-align:left;
}
.tab-button p{ margin:0;padding:23px 0; }
.tab-two {
	width:737px;
	background:url(images/slide_2.jpg) right no-repeat;
	float:right;
	height:283px;
	position:relative;
	display:none;
}
.tab-three {
	width:737px;
	background:url(images/slide_3.jpg) right no-repeat;
	float:right;
	height:283px;
	position:relative;
	display:none;
}

.height-liner
{
height:40px;
}

.call-to-action
{
	width:196px;
	height:144px;
	margin:0 0 0 50px;
	padding:18px 10px 32px 20px;
	display:block;
	float:right;
	color:#fff;
	background:url(images/call-to-action_bg.png) left top no-repeat;
}
.call-to-action h1{ font-size:18px;line-height:22px;padding: 0 0 5px;font-weight: normal; }
.call-to-action span.txt{ font-size:12px;width: 100%; }
.call-to-action span.contact{ font-size:14px;padding: 7px 0 0;width: 100%; }
.call-to-action span.contact a{ color:#fff;text-decoration:underline; }
.call-to-action span.contact a:hover{ text-decoration:none; }


/* ============ End Main Bod
======================================== */
